.language-switch {
  margin: 20px 20px 15px 0;
  text-align: right;
}

/* .language-switch button:first-child {
  background-position-y: 2px;
} */

.language-switch button {
    background-repeat: no-repeat;
    width: 70px;
    height: 70px;
    background-size: contain;
    text-indent: -99999px;
    border: none;
    cursor: pointer;
}

.color-red {
    color: #DD2959;
}

.color-navi {
    color: #444097;
}

.color-green {
    color: #19B178;
}

.title-desc-h1 {
    margin-bottom: 32px;
    font-size: 25px;
}

.title-desc-p {
    font-size: 25px;
}

.title-desc-p p {
    margin-bottom: 10px;
}

.set-korea {
    background-image: url('../images/koreabutton.png');
    height: 66px;
}

.set-usa {
  background-image: url('../images/usabutton.png');
}

.title-desc {
  margin-bottom: 54px;
}

.title-desc > h1 {
  font-size: 90px;
}

.start-button {
  background-image: url('../images/startbutton.png');
  width: 195px;
  height: 62px;
  margin-bottom: 55px;
}

.contents-desc {
  margin-bottom: 40px;
}

.contents-desc2 {
    margin-bottom: 54px;
  }

.produce-desc {
    color: #3d3d3d;
  font-size: 16px;
}

/* 노트북 & 태블릿 가로 (해상도 1024px ~ 1279px)*/ 
@media all and (min-width:1024px) and (max-width:1279px) { 
    
} 

/* 태블릿 가로 (해상도 768px ~ 1023px)*/ 
@media all and (min-width:768px) and (max-width:1023px) { 
    
} 

/* 모바일 가로 & 태블릿 세로 (해상도 480px ~ 767px)*/ 
@media all and (min-width:480px) and (max-width:767px) {

} 

/* 모바일 세로 (해상도 ~ 479px)*/ 
@media all and (max-width:479px) {
  .title-desc-h1{
    font-size: 24px;
  }
  .container {
    width: 300px;
    margin: auto;
  }

  .language-switch {
    margin-bottom: 100px;
  }

  .language-switch button {
    width: 50px;
    height: 50px;
  }
  
  .title-desc {
    margin-bottom: 20px;
  }
  
  .title-desc > h1 {
    font-size: 25px;
  }

  .title-desc > p {
    margin-top: 10px;
    font-size: 10px;
  }
  
  .start-button {
    width: 135px;
    height: 40px;
    margin-bottom: 40px;
  }
  
  .contents-desc {
    font-size: 10px;
  }
  
  .produce-desc {
    font-size: 8px;
  }
  
  .bg-hand {
    width: 60vw;
  }
}